Subject: undefined reference to '__muloti4'
From: Alan Third <[email-masked]>
To: Emacs Reports <[email-masked]>
Date: Tue, 21 Dec 2021 19:30:42 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

I no longer seem to be able to build the master branch. I'm getting
this error:

  CCLD     temacs
fileio.c:6261: error: undefined reference to '__muloti4'
clang: error: linker command failed with exit code 1 (use -v to see invocation)
make[2]: *** [Makefile:697: temacs] Error 1

I had a look but couldn't see where the problem comes from. I'm using
clang on Debian testing, if that matters.

I'm not sure when the problem started as I haven't built Emacs from
source on this machine in at least a couple of weeks.
-- 
Alan Third